﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27004.2009
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "02.DeleteNodeSLL", "02.DeleteNodeSLL\02.DeleteNodeSLL.csproj", "{0232EADC-BC64-4442-B193-2BA78AAB0800}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "01.FindPrimes", "01.FindPrimes\01.FindPrimes.csproj", "{79C9A7FB-FDDF-4A69-AA38-CD77620E6644}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "03.ReverseLinkedList", "03.ReverseLinkedList\03.ReverseLinkedList.csproj", "{5F992359-8C00-43E4-ADF9-6D0ACAAF142A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "04.PathToOne", "04.PathToOne\04.PathToOne.csproj", "{893C473F-3784-48B6-A105-FC87A7D52955}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "05.Swappings", "05.Swappings\05.Swappings.csproj", "{D52D6B1D-4493-492B-B923-C581CACBCD98}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "07.ListSum", "07.ListSum\07.ListSum.csproj", "{35B55B00-DE45-4303-B249-AF1EC0606D6D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "08.ReverseLinkedList", "08.ReverseLinkedList\08.ReverseLinkedList.csproj", "{D52B0A0C-DF3B-4552-BB66-EFF8E045D3F2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "09.PlusOneMultipleOne", "09.PlusOneMultipleOne\09.PlusOneMultipleOne.csproj", "{24D5105F-AF26-476C-8E67-2EF0021AD82E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0232EADC-BC64-4442-B193-2BA78AAB0800}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0232EADC-BC64-4442-B193-2BA78AAB0800}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0232EADC-BC64-4442-B193-2BA78AAB0800}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0232EADC-BC64-4442-B193-2BA78AAB0800}.Release|Any CPU.Build.0 = Release|Any CPU
		{79C9A7FB-FDDF-4A69-AA38-CD77620E6644}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79C9A7FB-FDDF-4A69-AA38-CD77620E6644}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79C9A7FB-FDDF-4A69-AA38-CD77620E6644}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79C9A7FB-FDDF-4A69-AA38-CD77620E6644}.Release|Any CPU.Build.0 = Release|Any CPU
		{5F992359-8C00-43E4-ADF9-6D0ACAAF142A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5F992359-8C00-43E4-ADF9-6D0ACAAF142A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5F992359-8C00-43E4-ADF9-6D0ACAAF142A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5F992359-8C00-43E4-ADF9-6D0ACAAF142A}.Release|Any CPU.Build.0 = Release|Any CPU
		{893C473F-3784-48B6-A105-FC87A7D52955}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{893C473F-3784-48B6-A105-FC87A7D52955}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{893C473F-3784-48B6-A105-FC87A7D52955}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{893C473F-3784-48B6-A105-FC87A7D52955}.Release|Any CPU.Build.0 = Release|Any CPU
		{D52D6B1D-4493-492B-B923-C581CACBCD98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D52D6B1D-4493-492B-B923-C581CACBCD98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D52D6B1D-4493-492B-B923-C581CACBCD98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D52D6B1D-4493-492B-B923-C581CACBCD98}.Release|Any CPU.Build.0 = Release|Any CPU
		{35B55B00-DE45-4303-B249-AF1EC0606D6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{35B55B00-DE45-4303-B249-AF1EC0606D6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{35B55B00-DE45-4303-B249-AF1EC0606D6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{35B55B00-DE45-4303-B249-AF1EC0606D6D}.Release|Any CPU.Build.0 = Release|Any CPU
		{D52B0A0C-DF3B-4552-BB66-EFF8E045D3F2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D52B0A0C-DF3B-4552-BB66-EFF8E045D3F2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D52B0A0C-DF3B-4552-BB66-EFF8E045D3F2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D52B0A0C-DF3B-4552-BB66-EFF8E045D3F2}.Release|Any CPU.Build.0 = Release|Any CPU
		{24D5105F-AF26-476C-8E67-2EF0021AD82E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24D5105F-AF26-476C-8E67-2EF0021AD82E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24D5105F-AF26-476C-8E67-2EF0021AD82E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24D5105F-AF26-476C-8E67-2EF0021AD82E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F56F00EB-C357-4E9B-A7E2-C7A7A46382B5}
	EndGlobalSection
EndGlobal
